<mat-card class="bgClass mb-20" >
    <mat-card-header>
        <div mat-card-avatar>
            <mat-icon class="icon-lg"></mat-icon>
        </div>
        <mat-card-title>{{video.filename}}</mat-card-title>
        <mat-card-subtitle></mat-card-subtitle>
    </mat-card-header>

</mat-card>

<video width="520" height="340" controls [src]="src"  >

</video>

<button *ngIf="is_admin==1" mat-raised-button color="danger" (click)="onDelete(video.filename)">remove file</button>
